Extract MXD's from client
29/05/2025 02:38 PM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 27/05/2025
Priority: Normal Due date: 27/05/2025
Assignee: Venkata Suryateja Thripuraribhotla % Done: 100%
Category: Estimated time: 4:30 hours
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category:

Description

Informal settlements and Merged Roads MXD's are to be extracted from client desktop.

History

#1 - 29/05/2025 02:38 PM - Venkata Suryateja Thripuraribhotla

MXD's are extracted and published in our stage application.

#2 - 29/05/2025 02:39 PM - Venkata Suryateja Thripuraribhotla

- Status changed from New to Closed
